/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/
body, html , #wrap_all, #main {background:white!important;}

body {-webkit-hyphens: auto;-moz-hyphens: auto;-ms-hyphens: auto;hyphens: auto;}

.provisorium {margin-bottom:-70px;}

/**/
ul.avia_wpml_language_switch {display:none;}

/*header - main menu*/
div.inner-container strong.logo img {display:none}
/*neu*/
div.av-logo-container {margin-bottom:-80px;}
.main_menu {margin-top:-12px!important}
.header-txt {color:white;padding-top:60px!important;padding-bottom:65px!important;font-size:2.6em;font-family:'Merriweather', sans-serif;}
/*neu*/
div.av-logo-container {margin-bottom:-60px;}
.header-txt {color:white;padding-top:60px;padding-bottom:80px;font-size:2.6em;font-family:'Merriweather', sans-serif;}
.html_header_top.html_header_sticky.html_large .av_minimal_header #header_main .container, 
.html_header_top.html_header_sticky.html_large.html_main_nav_header .av_minimal_header .main_menu ul:first-child > li a
{height:80px; line-height: 100px!important;}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
.html_header_top.html_header_sticky.html_large .av_minimal_header #header_main .container, 
.html_header_top.html_header_sticky.html_large.html_main_nav_header .av_minimal_header .main_menu ul:first-child > li a
{padding-top:30px;}
}
/**/
ul#avia-menu {text-transform:uppercase}
ul#avia-menu li a {color:white;font-size:16px;}

.av_seperator_small_border .av-main-nav > li > a {padding:0 1px 0 13px;margin-left:0px!important}
.av-main-nav > li > a {}

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {padding: 5px 8px 5px 8px;}
ul#avia-menu li a:hover .avia-menu-text {background:#00A8D4;padding: 5px 8px 5px 8px;}

ul#avia-menu li.current_page_item a .avia-menu-text {background:#00A8D4;}

/*submenu*/
ul#avia-menu li ul.sub-menu {margin-top:-8px;}
ul#avia-menu li ul.sub-menu li a {background:#5dabc6!important;font-size:16px;padding:0px 0 0px 0;border-right:1px solid #5dabc6;}
ul#avia-menu li ul.sub-menu li:last-child a {border-bottom:1px solid #5dabc6;}
ul#avia-menu li ul.sub-menu li a .avia-menu-text {width:100%!important;display:block;padding:6px 0 6px 10px;}
ul#avia-menu li ul.sub-menu li a:hover {}
ul#avia-menu li ul.sub-menu li a:hover .avia-menu-text {width:100%!important;display:block;padding:6px 0 6px 10px;color:white!important}
ul#avia-menu li ul.sub-menu li.current_page_item a {color:white!important}
/*only long submenu*/
ul#avia-menu li:nth-child(3)  ul.sub-menu {width:290px;}

 ul#avia-menu li:nth-child(6) , ul#avia-menu li:nth-child(7), ul#avia-menu li:nth-child(8),  ul#avia-menu li:nth-child(9)
, ul#avia-menu li:nth-child(10) , ul#avia-menu li:nth-child(11)
 {display:none;}
ul#avia-menu li#menu-item-search {display:block;}

nav.sub_menu {width:100%;text-align:center;
display: -webkit-flex;
-webkit-align-items: center;
display:-webkit-box;
-webkit-justify-content: center; 
display:-moz-flex;
display:flex;align-items:center;justify-content:center;height:72px;margin-top:-4px;}
nav.sub_menu ul#avia2-menu {width:auto;margin-top:18px;}
nav.sub_menu ul#avia2-menu li a{display:inline-block;font-size:1.2em;}

.print_container {position:absolute;right:0px;top:5px;}
.print_icon {width:25px;height:auto}
/**/
#after_layer_slider_1 {margin-top:70px;}
.container_wrap_first {margin-top:-10px;}
div.post-entry-1191 {margin-top:-25px;}
div.post-entry-6245 {margin-top:-25px;}

/**/
.logo_small_container {position:absolute;left:0px;top:0px;max-width:225px;}
.logo_small_container img {height:auto;width:100%;}

.header-main-text , .new-txt-head  {display:none;}

/**/
.start-first-slider .slide-content .entry-content-header {margin-top:-3px;}
.start-first-slider .slide-content .entry-content-header .slide-entry-title {padding:0px;}
.start-first-slider .start-box-img {width:40%!important}
.start-first-slider .slide-content {width:58%!important}

.start-first-slider .read-more-link , .slide-entry-excerpt .read-more-link {margin-top:-25px;}
.slide-entry-excerpt .read-more-link a.more-link {width:40%;}
.start-first-slider .read-more-link a.more-link {width:30%;}
.start-first-slider .read-more-link a.more-link , .slide-entry-excerpt .read-more-link a.more-link {color:#27749c;border-color: #27749c;padding:8px 8px 8px 8px;}
div.av_one_full .slide-entry-excerpt .read-more-link {margin-top:-20px;}

.slide-entry-excerpt .new-read-more a.more-link {width:50%;}
/*weg?*/
p.read-more-button a {display:block;border:1px solid #27749c;width:auto!important;margin-left:35%;margin-right:35%;color:#27749c;padding:15px 5px 15px 5px;margin-top:30px;text-align:center!important}
p.read-more-button a:hover {text-decoration:none!important}

.slide-entry-excerpt {margin-top:-15px;}
.start-first-slider .slide-entry-excerpt {margin-top:0px;}

/**/
h1, h2, h3 {font-family:'Merriweather', sans-serif;}
h1, h2 {color: #27749c!important}
h3 {color: #63b4dc!important}
h3.entry-title {color:#00aad4!important;}
h3.slide-entry-title {text-align:left!important}
/**-----**/
div.hr-darkblue span.hr-inner {height:13px!important;background:#097293;}

div.slide-meta {display:none!important;height:0px;}
span.minor-meta , nav.pagination {display:none!important;height:0px;}

span.av-vertical-delimiter {display:none;}

.border-dotted-top {border-top:3px dashed #097293;margin-top:30px;padding-top:30px;}

/**/
div.start-darkblue-long > span.hr-inner {width:104.8%;}
div.start-darkblue-long {margin-top:0px;}
.hr-big > span.hr-inner {width:100%;}

/**/
.abstand-main-top {height:50px;}

/* start oben - links- rechts */
div.start-two-third {width: 69.0%;padding-right:3.1%;border-right:3px dashed #097293;margin-top:-30px;padding-top:30px;/*margin-left: 6%;  width: 64.66666666666666%;*/}

div.start-one-third {margin-left: 0;width: 30.9%;margin-top:-30px;/*margin-left: 6%;  width: 29.333333333333332%;width: 33.3%;*/}
div.start-one-third-abstand, div.start-one-third-abstand-1, div.start-one-third-abstand-2 {background:#DEF5FF;padding-left:8.2%;padding-right:8%;margin-bottom:-4px;}
div.start-one-third-abstand-1 h4 {line-height:4.6em;}
div.start-one-third-abstand-2 {margin-top:-12px;padding-top:60px;padding-bottom:60px;border-bottom:3px dashed #097293;}
div.start-one-third-abstand-2 a.avia-button {background:#DEF5FF;border:1px solid #097293;padding:10px 8px 10px 8px;}

div.start-one-third-abstand {background:white;padding-left:8%;padding-right:8%;margin-bottom:0px;}
.container_wrap_logo {background:url('../../uploads/2017/05/header-1.png')}

/**/
div.start-first-slider article {text-align:left;}
div.start-first-slider article .start-box-img {width:50%;float:left;}
div.start-first-slider article a img {margin-left:0px;width:100%;}
div.start-first-slider article .slide-content {float:right;width:47%;}

/*start-mitte*/
div.border-class {border-bottom:3px dashed #097293;padding-bottom:0px;}

/**/
div.start-border-element {border-bottom:3px dashed #097293;margin-top:0px!important;position:realtive;}
div.first-icon {position:absolute;left:35%;top:-14px;}
div.second-icon {position:absolute;left:65%;top:-14px;}
div.third-icon {margin-left:86%;margin-top:-17px;}

/**/
div.start-two-fifth {padding-right:5%;width: 40%;border-right:3px dashed #097293;padding-bottom:40px;margin-top:0px;padding-top:40px;}
div.av_three_fifth {margin-left:0;padding-left:4%;width: 60%;padding-right:3%;/*border-top:3px dashed #097293;*/margin-top:0px;padding-top:40px;}

/**/
.video-abstand {margin-bottom:75px;}

/**/
.slide-entry-title {text-shadow:none;}

.html_elegant-blog #top .post-entry .post-title:hover, .html_elegant-blog .avia-content-slider .slide-entry-title:hover{opacity: 1;}

/**/
p.form_element input[type="submit"] , p.form_element input[type="submit"]:hover {background:white;border:1px solid #1E7880;color:#1E7880!important;}

/**/
span.copyright {width:100%;margin:0 auto;text-align:center}

/**/
p, .avia-content-slider .slide-entry-excerpt { text-align: justify;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}


/*pages--------------------*/
div.page-headline h2 , div.page-headline h1 {padding-top:20px;}

/*div.page-darkblue > span.hr-inner {width:100%!important;}*/
div.page-darkblue-no-margin {margin-top:-14px;}
.page-border-dotted-full {border-bottom:3px dashed #097293;padding-bottom:20px;}
.page-border-right-dotted {border-bottom:3px dashed #097293;padding-bottom:10px;}
.page-border-right-dotted-top {border-top:3px dashed #097293;padding-top:50px;}
div.page-two-third {padding-bottom:30px;width: 69.0%!important;padding-right:3%;border-right:3px dashed #097293!important;margin-top:30px;padding-top:30px;border-top:3px dashed #097293/*margin-left: 6%;  width: 64.66666666666666%;*/}
div.page-one-third {padding-left:0!important;margin-left: 0%!important;width: 30.3%;margin-top:30px;padding-top:30px;border-top:3px dashed #097293/*margin-left: 6%;  width: 29.333333333333332%;width: 33.3%;*/}
div.without-border-top-left , div.without-border-top-right {border-top:none;}
div.without-border-top-left {margin-top:-30px;padding-top:35px;}
div.without-border-top-right {margin-top:-15px;padding-top:0px;}
div.without-border-left {border-left:none!important;}
div.without-border-right {border-right:none!important;}
div.with-border-left {border-left:3px dashed #097293!important;}
div.border-bottom {border-bottom:3px dashed #097293!important;}
div.intro-text-subpage {margin-top:-30px;width:30.99%!important}
/**/
div.av_one_third  a:hover .image-overlay{opacity: 0 !important;}
div.av_one_third .image-overlay .image-overlay-inside:before{content:""; font-family: ''; font-size: 18px; font-weight: normal; }	
div.av_one_third .image-overlay.overlay-type-extern .image-overlay-inside:before{content:"";}

/*termine*/
section div.page-border-right-dotted-top > h3 {}
img.av-upcoming-event-image {display:none;}
.av-upcoming-events {padding-left:15%;}

/*single.php:*/
#top .post-entry span.post-meta-infos {border:none!important;}
.single-template {margin-top:30px;}
div.single-big {max-width:76.5%!important;margin:0 auto;}


.container .av-content-full.units  {}
#top .fullsize .template-blog .post .entry-content-wrapper{text-align: justify; font-size:1.15em; line-height: 1.7em; max-width: 850px; margin:0 auto; overflow: visible;}
/*#top .fullsize .template-blog .post .entry-content-wrapper > *{ max-width: 40em; margin-left:auto; margin-right:auto; }*/
#top .fullsize .template-blog .post .entry-content-wrapper > *{ max-width: 40em; margin-left:0; margin-right:0; }

/*loop-index*/
#top .fullsize .template-blog .post .entry-content-wrapper .entry-content-header {width:100%!important;max-width: 850px;}

/*sitemap*/
h2.wsp-pages-title {display:none;}

/*member page*/

.page-member div.page-two-third {border-right:none}
.page-member div.page-one-third {border-left:3px dashed #097293;}

p form input[type="checkbox"] {display: none;}
.form-cat-search label {cursor: pointer;}
.form-cat-search input[type="checkbox"] + label:before {background:white;border: 2px solid #00A8D4;content: "\00a0";display: inline-block;font: 18px/1.3em sans-serif;font-weight:bold;height: 17px;width: 17px;margin: 2px .25em 0 -20px;padding:2px 2px 3px 2px;vertical-align: top;border-radius: 12px;}
.form-cat-search input[type="checkbox"]:checked + label:before {background: #00A8D4;color: #fff;content: "\2713";text-align: center; border-radius: 12px;line-height:0.9em;}
.form-cat-search input[type="checkbox"]:checked + label:after {font-weight: bold;}
.form-cat-search input[type="radio"] + label:before {background:white;border: 2px solid #00A8D4;content: "\00a0";display: inline-block;font: 18px/1.3em sans-serif;font-weight:bold;height: 17px;width: 17px;margin: 2px .25em 0 -20px;padding:2px 2px 3px 2px;vertical-align: top;border-radius: 12px;}
.form-cat-search input[type="radio"]:checked + label:before {background: #00A8D4;color: #fff;content: "\2713";text-align: center; border-radius: 12px;line-height:0.9em;}
.form-cat-search input[type="radio"]:checked + label:after {font-weight: bold;}

form.form-cat-search p {padding-top:4px;}
.lila {color:#C82085;}
.orange {color:#E97A00;}
.hellblau {color:#00A8D4;}
.gruen {color:#94AA23;}
.dunkelblau {color:#097293;}
.dunkelrot {color:#CC3300;}
.dunkelgruen {color:#399999;}
p span.checkbox-title {font-size:1.2em;padding-left:8px;line-height:26px;}

.form-check-row1 {float:left;width:38%;margin-left:10px;padding-left:10px;margin-top:20px;}
.form-check-row2 {float:left;width:38%;padding-left:10px;margin-top:20px;}
.form-check-row3 {width:20%;text-align:left;float:left;margin-top:20px;height:310px;position:relative;}
.form-check-row2-abstand {margin-top:33px;}
.member-submit {position:absolute;left:0px;bottom:0px; }
.member-submit input[type="submit"] , .member-submit input[type="submit"]:hover  {background:white!important;color:#00A8D4!important;border:2px solid #00A8D4!important;font-size:1.15em;padding:15px 60px 15px 60px;}
.page-member-loop {width:100%;height:auto;padding-top:50px;}
.page-member-box {width:30.7%;float:left;height:auto;min-height:190px;margin-right:2.6%;margin-bottom:30px;border:2px dashed #097293;color:#097293!important;padding: 30px 20px 20px 20px;}
.page-member-box h3 a.member-box-lnk, li h3 a.member-box-lnk  {color:#097293!important;}

.member-clear {clear:both;}
.template-single-blog .avia-post-nav { display: none!important; }

.member-list-border {width:100%;border-top:2px dashed #097293;margin-top:0px;padding-bottom:30px;}
.member-list-ul {list-style-type: disc;width:94%;margin:0 auto;}
ul.member-list-ul li {padding:5px 0 5px 0;}

.roadmap-link-box {float:left;text-align:center!important;width:270px;}
.roadmap-box-margin {margin-right:25px;}

/**/
.profil-wrap {margin:0 auto;width:90%;padding:30px 0;}

.profil-logo {float:left;width:16%;margin-right:4%}
.profil-title {width:63%;float:left;}
.profil-member-seit {float:left;width:17%;text-align:right;}

.profil-adresse {width:30%;float:left;}
.profil-adresse p {margin-bottom:0px;}
.profil-member-in {float:left;width:68%;}

.member-one-third {float:left;width:30%;}
.member-two-third {float:left;width:33%;margin-right:3%;}
.member-three-third {float:left;width:33%;}

.member-sub-title {width:100%;text-align:center}
.member-full {width:100%;}

.profil-block {margin-top:0px;}
.profil-block-small {width:65%}
.profil-trenner {clear:both;height:30px;border-top:3px dashed #097293;margin-top:35px;}
.member-full.profil-block a {text-decoration:underline!important}
.profil-button-roadmap {border:1px solid #00A8D4;color:#00A8D4;background:white;text-align:center;}
.lnk-roadmap-abstand {margin-top:-20px;}

/*sidebar magazin : presse / publikationen*/
div.av_one_third > .av-magazine {width:92%;margin-left:8%;}
div.av_one_third div.my-magazine {margin-bottom:20px!important;}
div.av_one_third div.av-magazine {padding-bottom:20px!important;}
.av-magazine-content-wrap {border-bottom:none}

/* colum-right slider*/
div.av_one_third div.avia-slideshow-dots.avia-slideshow-controls {margin:0 auto;text-align:center!important}
div.av_one_third div.avia-content-slider-inner {width:92%;margin-left:8%;}

div.slide-entry-excerpt p.wp-caption-text {color:#097293}
div.slide-entry-excerpt em {color:#097293;}
/* colum-right  Text with background*/
.without-button {padding-bottom:25px;border-bottom:3px dashed #097293;}

/* map page =======================================================*/

.avia_codeblock.map-css {border-top:13px solid #097293;}

.map-block {background:url('images/map_load_icon.gif');background-repeat: no-repeat;background-position: 50% 60%;}
/*animation-name: example;-webkit-animation-name: example;animation-duration: 10s;-webkit-animation-duration:10s;animation-iteration-count: 1;-webkit-animation-iteration-count:1;*/
/*@keyframes example {  0% { background-size:120px 50px;}  100% { background-size:0px 0px;} }*/
.map-block:hover {background:none}
.map-block {min-height:600px!important;padding-left:0!important;margin-left:0!important;margin-bottom:0px!important}

.map-block h2 {line-height:24px;}
.map-block .map-intro-text {margin-top:-10px}
.map-block .map-intro-text p {padding-bottom:0px;}
.map-block .map-intro-text p:last-child {font-size:10px;padding-bottom:30px;}

.map-block .avia_codeblock_section {padding-left:0!important;margin-left:0!important}
.map-block .worldcountriesHtml5Mapright {margin-left:0px!important}

/*.fm-map-container {background: rgba(148, 186, 178, 0.25);}*/
/*#worldcountries-html5-map-map-container_1 {background: rgba(148, 186, 178, 0.25);}*/
.map-container-text {margin-top: 30px; font-size: 20px; line-height: 26px; text-align: center;font-family:Calibri!important}
#worldcountries-html5-map-map-container_1 {background: rgba(255,255,255, 1);}
/*#worldcountries-html5-map-map-container_1 {background:#F2FAFE}*/
.worldcountriesHtml5MapContainer {border-right:3px dashed #097293;padding-bottom:20px}
#worldcountries-html5-map-map-container_1 {width:69.2%!important}
#worldcountries-html5-map-map-container_0 {width:69.2%!important}
#worldcountries-html5-map-state-info_1 {width:28.7%!important;}
#worldcountries-html5-map-state-info_0 {width:28.7%!important;}

#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo {margin-top:25px!important;padding-right:0!important;margin-right:0!important;}
#worldcountries-html5-map-state-info_0.worldcountriesHtml5MapStateInfo {margin-top:25px!important;padding-right:0!important;margin-right:0!important;}
#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo h1 {width:100%;position:relative;display:block;}
#worldcountries-html5-map-state-info_0.worldcountriesHtml5MapStateInfo h1 {width:100%;position:relative;display:block;}
#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo h1 img {position:absolute;right:2px;top:-5px;}
#worldcountries-html5-map-state-info_0.worldcountriesHtml5MapStateInfo h1 img {position:absolute;right:2px;top:-5px;}
#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo h2 {text-transform:none;padding-top:3px;padding-bottom:5px;font-size:15px!important}
#worldcountries-html5-map-state-info_0.worldcountriesHtml5MapStateInfo h2 {text-transform:none;padding-top:3px;padding-bottom:5px;font-size:15px!important}
#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo h2:before { content: '\e879';font-family: 'entypo-fontello';margin-right:6px;font-size:19px;position:relative;top:2px;}
#worldcountries-html5-map-state-info_0.worldcountriesHtml5MapStateInfo h2:before { content: '\e879';font-family: 'entypo-fontello';margin-right:6px;font-size:19px;position:relative;top:2px;}

/*#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo > h3:nth-of-type(1) {background:url('images/map_circle_first.gif');background-repeat: no-repeat;background-position: 0 3px;}
#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo > h3:nth-of-type(2) {background:url('images/map_circle_second.gif');background-repeat: no-repeat;background-position: 0 4px;}
#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo > h3:nth-of-type(3) {background:url('images/map_circle_third.gif');background-repeat: no-repeat;background-position: 0 4px;}*/
#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo > h3 {color:#00aad4!important;margin-bottom:0!important;padding-bottom:3px}

#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo ul {list-style:none!important;margin-left:0;padding-left:0;margin-top:0!important}
.worldcountriesHtml5MapStateInfo ul li {margin-left:0;padding-left:0;padding-top:1px!important;list-style:none}
.worldcountriesHtml5MapStateInfo ul li a , .worldcountriesHtml5MapStateInfo ul li a:hover {color:#097293;text-decoration:none}
.worldcountriesHtml5MapStateInfo ul li:before { content: '\e879';font-family: 'entypo-fontello';margin-right:6px;font-size:19px;position:relative;top:2px;}


/* \e87d \e879*/
.fm-scale-display {display:none}
.fm-scale-buttons a.fm-scale-plus , .fm-scale-buttons a.fm-scale-minus {text-decoration:none;line-height:30px}

.after-map {margin-top:-30px!important}

/**/
#top.avia-blank #wrap_all {vertical-align: top;}
#top.avia-blank #main .container_wrap:first-child {border-top-width: 0px;}
#top.avia-blank #main .container_wrap:last-child {border-bottom-width: 0px;}

/*ini factsheet*/
.page-template-template-blank .template-page.content.av-content-full.alpha.units {padding-top:0px!important;margin-top:20px!important}
.page-template-template-blank .fact-main-logo {padding-top:20px;padding-bottom:10px}
.page-template-template-blank .fact-back-link {display:block;clear:both;padding-top:20px;display:none}
.fact-back-link a , .fact-back-link a:hover {color:#097293;text-decoration:none;}
.fact-back-link a:before { content: '\e878';font-family: 'entypo-fontello';margin-right:6px;font-size:19px;position:relative;top:2px;} 

.page-template-template-blank h2 {line-height:25px;margin-top:-10px}
.page-template-template-blank .factsheet-logo-block .avia-image-container {float:right!important;margin-left:15px;}
.page-template-template-blank .av_three_fifth.factsheet-logo-block {margin-right:0!important;width:63.6%;padding-right:0!important;}
.page-template-template-blank .av_three_fifth.factsheet-logo-block .avia-image-container {max-width:250px}
.page-template-template-blank .av_three_fifth , .page-template-template-blank .av_two_fifth {margin-bottom:40px}

.page-template-template-blank .flex_column.av_two_third , .page-template-template-blank .flex_column.av_one_third{padding-top:20px!important}
.page-template-template-blank .fact-two-third {padding-right:50px}
.page-template-template-blank .fact-ini-right-small .av_textblock_section {background:#DEF5FF;border-top:10px solid #097293;padding:15px 15px 15px 15px; }
.page-template-template-blank .fact-ini-textblock {border-top:3px dashed #097293;margin-top:50px;padding-top:45px}
.page-template-template-blank .fact-ini-textblock ul {margin-top:15px}

.page-template-template-blank .fact-last-imageblock {padding-top:0px;padding-bottom:30px}
.page-template-template-blank .fact-last-imageblock  p img {margin-bottom:0!important;padding-bottom:4px!important;}
.page-template-template-blank .fact-last-imageblock  p {margin:0!important;padding:0!important;color:#097293;}

.page-template-template-blank .fact-ini-right-small p {text-align:left!important}
/*land factsheet*/
.page-template-template-blank .landfact-title {margin-bottom:20px!important}
.page-template-template-blank .landfact-logo {margin-bottom:20px!important;}
.page-template-template-blank .av_three_fifth.landfact-logo {margin-right:0!important;width:63.6%;padding-right:0!important;}
.page-template-template-blank .landfact-logo .avia-image-container {float:right}

.page-template-template-blank table.avia-data-table td, .page-template-template-blank table.avia-data-table tr , .page-template-template-blank table.avia-data-table th {border:none}
.page-template-template-blank table.avia-data-table th {font-weight:bold;text-transform:none;font-size:15px;border-bottom:3px solid #097293;text-align:center!important}
.page-template-template-blank table.avia-data-table td {border-right:1px solid #097293; color:#097293!important;}
.page-template-template-blank table.avia-data-table td:first-child {font-weight:bold;font-size:14px;}
.page-template-template-blank table.avia-data-table td:last-child {border-right:none}
.page-template-template-blank table.avia-data-table tr {border-bottom:1px solid #097293;}
.page-template-template-blank table.avia-data-table tr.avia-heading-row {border-right:none;border-left:none;}
.page-template-template-blank table.avia-data-table {border:none;}
/*.page-template-template-blank table.avia-data-table tr:nth-child(2) , .page-template-template-blank table.avia-data-table tr:nth-child(3), .page-template-template-blank table.avia-data-table tr:nth-child(4) {border-bottom:3px solid #097293;}*/

.page-template-template-blank table.avia-data-table td {text-align:left;}
.page-template-template-blank table.avia-data-table td:nth-child(1) {text-align:left;}

.page-template-template-blank table.avia-data-table {width:80%;margin-left:10%;}
.page-template-template-blank table.avia-data-table th:nth-child(1) {width:31%!important;}
.page-template-template-blank table.avia-data-table th:nth-child(2) {width:20%!important;}
.page-template-template-blank table.avia-data-table th:nth-child(3) {width:22%!important;}
.page-template-template-blank table.avia-data-table th:nth-child(4) {width:27%!important;}

.page-template-template-blank .landfact-block-links {border-bottom:13px solid #097293;margin-bottom:25px;margin-top:30px}
.page-template-template-blank .landfact-block-links h4 {padding-bottom:10px}
.page-template-template-blank .avia_textblock.links {padding-bottom:20px}

.page-template-template-blank .avia_textblock.fact-pdf-block p a , .page-template-template-blank .avia_textblock.fact-pdf-block p a:hover {color:#097293}
.page-template-template-blank .avia_textblock.fact-pdf-block p a {background:url('images/print_small.png');background-repeat: no-repeat;background-position:left center;padding:20px 10px 20px 40px;margin-left:10px;margin-right:15px;}
.page-template-template-blank .avia_textblock.fact-pdf-block {padding-bottom:30px}

.page-template-template-blank .caption-position p { color:#097393!important;font-size:12px;line-height:17px!important;text-align:left!important;margin-top:5px;}
.page-template-template-blank .caption-position .av-image-caption-overlay p {display:none}
/**/
.wsp-pages-list .page_item {display:none}
.wsp-pages-list .page-item-18, .wsp-pages-list .page-item-31, .wsp-pages-list .page-item-1191 , .wsp-pages-list .page-item-40, .wsp-pages-list .page-item-43, .wsp-pages-list .page-item-46, .wsp-pages-list .page-item-37,
.wsp-pages-list .page-item-24 , .wsp-pages-list .page-item-5146, .wsp-pages-list .page-item-5143 ,
.wsp-pages-list .page-item-21, .wsp-pages-list .page-item-3765, .wsp-pages-list .page-item-3625, .wsp-pages-list .page-item-3647,
.wsp-pages-list .page-item-3722, .wsp-pages-list .page-item-1161, .wsp-pages-list .page-item-3398  {display:block}

/*en*/
.wsp-pages-list .page-item-5826, .wsp-pages-list .page-item-5815, .wsp-pages-list .page-item-6245, .wsp-pages-list .page-item-6247, .wsp-pages-list .page-item-5839,
.wsp-pages-list .page-item-5835, .wsp-pages-list .page-item-5853, .wsp-pages-list .page-item-5877, .wsp-pages-list .page-item-5882, .wsp-pages-list .page-item-5885,
.wsp-pages-list .page-item-5889, .wsp-pages-list .page-item-5892, .wsp-pages-list .page-item-5903, .wsp-pages-list .page-item-5907, .wsp-pages-list .page-item-5911,
.wsp-pages-list .page-item-5914 {display:block}

/*best practice*/

.teaser-best-practice {background:#097293;color:white;width:100%;padding-left:8px;padding-right:8px;line-height:26px;margin-top:-6px}
.teaser-best-practice a {display:block;color:white}
.teaser-best-practice a:hover {text-decoration:none;color:white}
.teaser-best-practice + .slide-content h3 {padding:10px 0 10px 0!important;}
.av_three_fifth.best-practice {padding-top:0!important;padding-left:0!important;border-right:3px dashed #097293!important;}

.av_three_fifth.best-practice .hr-invisible.border-bottom   {right:0px!important;width:105%!important}

.av_three_fifth.best-practice .avia-animated-number {border:1px solid #5dabc6!important;float:right!important}
.av_three_fifth.best-practice .avia-animated-number {border-radius: 40px 1px 40px 40px;background: #5dabc6;padding: 8px;width: 160px;height: 150px;color:white!important;}
.av_three_fifth.best-practice .avia-animated-number.number1 {float:right!important}
.av_three_fifth.best-practice .avia-animated-number.number2 {float:right!important;margin-right:180px; margin-top:-150px}
.av_three_fifth.best-practice .avia-single-number.__av-single-number {	color:white!important;}
.av_three_fifth.best-practice .avia-animated-number-content p {text-align:left!important;font-size:13px!important;line-height:16px;padding-left:5px}
.av_three_fifth.best-practice .avia-no-number {padding-left:5px;margin-top:-15px;font-size:18px;color:white!important;opacity:1;}
a.video-link:before {content: '\00bb';position: relative;left:2px;top:0px;margin-right:3px;font-size:16px}
.av_three_fifth.best-practice .video-text {}
.av_three_fifth.best-practice  h4 {font-family:'Open Sans';font-size:16px!important;color:#5dabc6;line-height:22px}
.av_three_fifth.best-practice .avia_codeblock_section {width:100%;margin-top:30px}
.av_three_fifth.best-practice .avia_textblock.left-downolad {text-align:center;width:50%;margin-left:25%!important}
.av_three_fifth.best-practice .avia_textblock.left-downolad p a {width:100%;}
.av_two_fifth.best-practice {margin-left:0!important;padding-left:0!important;width:39%!important}
.av_two_fifth.best-practice .av_textblock_section , .av_two_fifth.best-practice .avia-image-container , .av_two_fifth.best-practice .avia-data-table-wrap {margin-left:40px}
.av_three_fifth.best-practice .avia_textblock  h1 {font-family:'Merriweather'!important;font-size:18px!important}
.best-practice table td {border:none!important}
.best-practice table tr td:first-child {font-weight:bold;width:24%}
.best-practice table td {color:#27749c!important;padding:4px 0 4px 0!important;line-height:16px}

.av_two_fifth.best-practice h4 {padding-bottom:10px;}
.av_two_fifth.best-practice .avia-data-table-wrap {clear:both;padding-top:15px}
.av_two_fifth.best-practice .avia-table.avia-data-table {padding-top:0px;margin-top:0}
.av_two_fifth.best-practice .hr.hr-invisible + .av_textblock_section{padding-top:30px;}
.av_two_fifth.best-practice  p {clear:both}

.av_two_fifth.best-practice a:hover {text-decoration:none}

.iframe-video {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}	
.iframe-video iframe, .iframe-video object, .iframe-video embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

/*--------------------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
div.avia_textblock p {text-align: left!important;}

p, .avia-content-slider .slide-entry-excerpt { text-align: left!important;}
div.slide-entry-excerpt.entry-content {text-align: left!important;}
}

/**/
.responsive-logo-top {display:none;}

/*neu >>*/	
#advanced_menu_toggle {display:none}
#advanced_menu_hide {display:none}
/*<< neu*/	

/*---------------------------------------------*/

@media only screen and (max-width: 1100px) {

	#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo {}
	.worldcountriesHtml5Mapright {display: -webkit-flex;display: -ms-flexbox;display:flex;}

}

@media only screen and (max-width: 1064px) {
	
	.logo_small_container {max-width:185px;margin-top:7px;}
	.slide-entry-excerpt .new-read-more a.more-link {width:70%!important;}
	.page-template-template-blank table.avia-data-table {width:100%;margin-left:0%;}
	
	.profil-block-small {width:100%}
}

@media only screen and (max-width: 990px) {

	.logo_small_container {float:left;max-width:160px;position:relative;margin-top:5px;}
	nav.sub_menu {text-align:right;align-items:flex-start;justify-content:flex-start;height:68px;}
	nav.sub_menu ul#avia2-menu li , nav.sub_menu ul#avia2-menu li a {margin-left:0px;margin-right:8px;display:inline;padding-right:0px;}
	nav.sub_menu ul#avia2-menu {width:70%;margin-left:2%;margin-top:10px;}
	div.page-headline h2 , div.page-headline h1 {padding-top:0px;margin-top:-50px;}

	.slide-entry-excerpt .read-more-link a.more-link {width:65%;}
	.start-first-slider .read-more-link a.more-link  {width:40%;}

}

@media only screen and (max-width: 989px) {
	
	.html_header_top.html_header_sticky.html_large .av_minimal_header #header_main .container, 
	.html_header_top.html_header_sticky.html_large.html_main_nav_header .av_minimal_header .main_menu ul:first-child > li a	{height:100px!important; line-height: 0px;}

	#advanced_menu_toggle {top:50px;}
/*neu >>*/	
ul#avia-menu li#menu-item-search {display:none!important}
.header-txt {display:none}
#advanced_menu_hide {display:block}
#advanced_menu_toggle {display:block}
.av-burger-overlay-inner #av-burger-menu-ul {padding-top:40px!important}
.av-burger-overlay li a {padding: 8px 0px 8px 15px!important;}
.av-burger-overlay li .sub-menu {padding-left:15px}
.av-burger-overlay li {text-align: left;line-height: 0.1em;}
.av-burger-overlay-active li.av-burger-menu-main.menu-item-avia-special a {margin-top:-80px!important;margin-right:0px!important;}
.avia-menu.av-main-nav-wrap {padding-top:25px}
.av-hamburger-box {width:35px;height:35px;background:white;border-left:5px solid white;border-right:5px solid white;border-radius:2px;font-size:12px;}
.av-burger-overlay-active .av-hamburger-box {width:30px;height:30px;background:white;border-left:none;border-right:none}
/*<< neu*/
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		#advanced_menu_toggle {top:22px;}
	}
	nav.sub_menu ul#avia2-menu {display:none;}
	.new-txt-head {display:block;color:white;font-family:'Merriweather', sans-serif;position:absolute;font-size:1.9em;top:0px;}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.new-txt-head {top:22px;line-height:0px;}
	}

	.container_wrap_first {margin-top:50px;}
	div.post-entry-1191 {margin-top:-100px;}
	div.post-entry-6245 {margin-top:-100px;}
	div.page-darkblue-no-margin {margin-top:-37px;}

	.page-member-box {height:auto;min-height:230px;margin-right:2.6%;margin-bottom:35px;}
	.template-single-blog h1.post-title {font-size:1.5em!important;}

	.profil-wrap {width:100%;}

	.profil-title {width:60%;float:left;}
	.profil-member-seit {float:left;width:23%;text-align:right;}

	.member-one-third {float:none;width:100%;}
	.member-two-third {float:none;width:100%;margin-right:0%;margin-top:15px;}
	.member-three-third {float:none;width:100%;margin-top:15px;}
	article.page-member div.page-darkblue-no-margin {margin-top:-14px;}
	article.category-mitglieder {margin-top:-50px;}
	.slide-entry-excerpt .new-read-more a.more-link {width:80%!important;}

	
	#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo {}
	.map-block {background:none;}
	
	.page-template-template-blank .template-page.content.av-content-full.alpha.units {padding-top:0px!important;margin-top:-40px!important}
	
	.av_two_fifth.landfact-title {padding-bottom:15px!important}
	.av_three_fifth.landfact-logo {padding-bottom:15px!important}
	

}

@media only screen and (max-width: 920px) {

	/*map*/

	.worldcountriesHtml5Mapright {flex-direction: column;}
	
	.worldcountriesHtml5MapContainer {border-right:none;}

	#worldcountries-html5-map-map-container_1 {width:100%!important}
	#worldcountries-html5-map-map-container_0 {width:100%!important}
	#worldcountries-html5-map-state-info_1 {width:98%!important;}
	#worldcountries-html5-map-state-info_0 {width:98%!important;}
	
	#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo {padding-bottom:20px;margin-bottom:30px}
	.map-container-text {margin-top: 30px; font-size: 16px; line-height: 24px; text-align: center;}
	.map-intro-text h4 {padding-top:25px}
	.map-intro-text p:last-child {line-height:15px}
	.map-container-text {padding-bottom:30px}
	.map-container-text {font-family:Calibri!important}
}

/*- start one colum --*/
@media only screen and (max-width: 860px) {

	div.start-one-third-abstand-1 {padding-left:3.2%;padding-right:3%;}
	div.start-one-third-abstand-1 h4 {line-height:4.2em;margin-top:0px;}

	.form-check-row1 {width:50%;}
	.form-check-row2 {width:47%;}
	.form-check-row3 {clear:both;width:98%;float:none;padding-top:25px;height:55px;}
	.member-submit {position:relative;text-align:center}
	p span.checkbox-title {font-size:1.1em;}

	.new-txt-head {font-size:1.7em;line-height:0px;top:55px;}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.new-txt-head {top:22px;}
	}
	div.av_one_third > .av-magazine {width:100%;margin-left:0;}
	div.page-one-third {width:100%!important;border-left:none!important;}
	div.page-two-third {width:100%!important;}
	article.page-member .page-two-third {border-right:none!important;}
	/*main.av-content-full .start-one-third-abstand-1 h4 {line-height:4.2em;}*/
	div.intro-text-subpage {border-left:none!important;border-top:3px dashed #097293;margin-top:25px;}
	.post-entry-37 .page-two-third {border-right:none!important;}
	/*div.without-border-top-left , div.without-border-top-right {border-top:none;}*/

	.profil-logo {float:left;width:27%;margin-right:4%}
	.profil-title {width:68%;float:left;}
	.profil-member-seit {float:none;clear:both;width:100%;text-align:left;}
	.profil-member-break {display:none}
	.slide-entry-excerpt .new-read-more a.more-link {width:90%;}
	
	.factsheet-logo-block {/*background:red*/}
	.page-template-template-blank .factsheet-logo-block .avia-image-container {float:right!important;margin-left:15px;margin-bottom:10px}
	.page-template-template-blank .av_three_fifth.factsheet-logo-block {margin-right:0!important;width:63.6%;padding-right:0!important;}
	.page-template-template-blank .av_three_fifth.factsheet-logo-block .avia-image-container {max-width:180px}
	
	.av_three_fifth.best-practice {border-right:none!important;}
	.av_two_fifth.best-practice {margin-left:0!important;padding-left:0!important;width:100%!important}
	.av_two_fifth.best-practice .av_textblock_section , .av_two_fifth.best-practice .avia-image-container , .av_two_fifth.best-practice .avia-data-table-wrap {margin-left:0!important}
	.av_two_fifth.best-practice .avia-data-table.avia-table td {text-align:left!important;padding-left:10px!important}
}

@media only screen and (max-width: 767px) {

	.logo_small_container {float:left;max-width:160px;position:relative;margin-top:15px;}
	nav.sub_menu {text-align:right;align-items:flex-start;justify-content:flex-start;}
	nav.sub_menu ul#avia2-menu li , nav.sub_menu ul#avia2-menu li a {margin-left:0px;margin-right:0px;display:inline;padding-right:0px;}
	nav.sub_menu ul#avia2-menu {width:0;margin-top:-40px;}

	.new-txt-head {font-size:1.4em;top:50px;}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		#advanced_menu_toggle {top:55px;}
	}
	div.page-two-third {padding-bottom:30px;width: 100.0%!important;padding-right:3%;border-right:none!important;margin-top:30px;padding-top:30px;border-top:3px dashed #097293;}
	div.without-border-top-left  {border-top:none;}
	div.without-border-top-right {border-top:3px dashed #097293;}

	div.start-one-third-abstand-1 h4 {line-height:1.2em;margin-top:0px;padding-bottom:30px;}

	.container_wrap_first {margin-top:40px;}
	div.page-headline h2 , div.page-headline h1 {}
	div.post-entry-1191 {margin-top:-60px;}
	div.post-entry-6245 {margin-top:-60px;}

	#main {border-top:1px solid white;padding-top:0px;}
	div.start-two-third {border:none;}

	div.start-darkblue-long > span.hr-inner {width:100%;}

	.template-single-blog h1.post-title {font-size:1.4em!important;}
	.single-template {padding-top:0px;margin-top:-50px;}
	article.page-member .av_one_third {border-left:none!important;}

	div.with-border-left {border-left:none!important;}
	div.av_one_third > .av-magazine {width:100%;margin-left:0;}

	.page-template-default .page-wir {}
	article.av_one_third {float:none;width:100%!important;margin-bottom:10px;}


	.form-check-row1 {width:49%;margin-left:0px;padding-left:0px;margin-top:20px;}
	.form-check-row2 {width:49%;padding-left:5px;margin-top:20px;}
	.form-check-row3 {float:none;clear:both;width:90%;margin-top:20px;height:80px;margin:0 auto;}

	.page-member-box {width:47%;height:auto;min-height:230px;margin-right:2.8%;margin-bottom:20px;}

	.profil-adresse {width:100%;float:none;}
	.profil-adresse p {margin-bottom:0px;}
	.profil-member-in {float:none;width:100%;margin-top:20px;}

	.slide-entry-excerpt .read-more-link a.more-link {width:75%;}
	.start-first-slider .read-more-link a.more-link  {width:40%;}
	.page-wir .slide-entry-excerpt .read-more-link a.more-link {width:40%;}
	.slide-entry-excerpt .new-read-more a.more-link {width:80%!important;}
	.slide-entry-excerpt.entry-content .read-more-link {margin-top:0!important;margin-bottom:0!important;}
	
	.slide-parity-odd.av_one_third {margin-bottom:0!important;margin-top:0!important}
	.slide-parity-even.av_one_third {margin-bottom:0!important;margin-top:0!important}
	.slide-parity-odd.av_one_third.first {margin-bottom:0!important;margin-top:0!important}
	.page-aktuelles .slide-entry-wrap {padding-bottom:0px!important;padding-top:0!important;margin-bottom:0px!important;margin-top:0!important}
	.page-aktuelles .av_one_third {padding-bottom:30px!important;}
	
	p.read-more-button a {margin-left:26%;margin-right:26%;}

	#worldcountries-html5-map-state-info_1.worldcountriesHtml5MapStateInfo {margin-bottom:10px}
	.map-container-text {margin-top: 20px; font-size: 14px; line-height: 22px; text-align: center;}
	
	.page-template-template-blank .template-page.content.av-content-full.alpha.units {padding-top:0px!important;margin-top:20px!important}
	.page-template-template-blank .container_wrap_first.container_wrap.fullsize {margin-top:0!important;padding-top:0!important}
	.page-template-template-blank .flex_column_table  {display: flex!important;flex-direction: column-reverse;}	
	.page-template-template-blank .fact-two-third {padding-right:0px}
	.page-template-template-blank h4 {line-height:24px}
	.page-template-template-blank .responsive-logo-top {display:none}
	
	.av_two_fifth.landfact-title {width:70%!important;float:left!important;padding-bottom:15px!important}
	.av_three_fifth.landfact-logo {width:30%!important;float:left;padding-top:0!important;padding-bottom:15px!important}
	
	.responsive .avia_responsive_table .avia-data-table tr:first-child th {display:none;}
	.responsive .avia_responsive_table .avia-data-table td:before {display:none;}
	.responsive .avia_responsive_table .avia-data-table tr.avia-heading-row {border-bottom:none}
	.page-template-template-blank table.avia-data-table td {text-align:left!important;padding-left:20px;padding-top:0;padding-bottom:0}
	.page-template-template-blank table.avia-data-table td:nth-child(1) {padding-left:10px;padding-top:15px;padding-bottom:5px}
	.page-template-template-blank table.avia-data-table td:last-child {padding-bottom:15px}
	.responsive .avia_responsive_table .avia-data-table tr:last-child {border-bottom:none}
	/*.responsive .avia_responsive_table .avia-data-table td {text-align:left;}*/
	
	.factsheet-logo-block {/*background:silver*/}
	.av_three_fifth.factsheet-logo-block {padding-top:0!important;padding-bottom:10px!important}
	.page-template-template-blank .factsheet-logo-block .avia-image-container {float:right!important;margin-right:5px;margin-left:2px;}
	.page-template-template-blank .av_three_fifth.factsheet-logo-block {width:100%;}
	.page-template-template-blank .av_three_fifth.factsheet-logo-block .avia-image-container {max-width:190px}

	.first-textblock-full {padding-bottom:30px}
	
	div.page-darkblue-no-margin {margin-top:0px;}
}

@media only screen and (max-width: 650px) {
	
	.new-txt-head {font-size:1.3em;}
	.profil-logo {width:27%;margin-right:5%}
	.profil-title {width:67%;float:left;}
	.profil-member-break {}
	.profil-member-seit-color {padding-left:5px;}
	.profil-member-seit {float:none;clear:both;width:100%;text-align:left;padding-top:10px;}
	p span.checkbox-title {font-size:1.05em;}
	p.read-more-button a {margin-left:22%;margin-right:22%;}
	.slide-entry-excerpt .new-read-more a.more-link {width:75%!important;}

	.worldcountries-html5-map-map-container_0 {width:100%!important}
	#worldcountries-html5-map-map-container_1 {width:100%!important}
	#worldcountries-html5-map-map-container_0 {width:100%!important}
	#worldcountries-html5-map-state-info_1 {width:100%!important;}
	#worldcountries-html5-map-state-info_0 {width:100%!important;}

	
}

@media only screen and (max-width: 567px) {

	.new-txt-head {font-size:1.0em;}

	.start-first-slider .start-box-img {float:none;width:100%!important}
	.start-first-slider .slide-content {width:100%!important}
	.start-first-slider .slide-content .entry-content-header {margin-top:10px;}
	.start-first-slider .slide-content .entry-content-header .slide-entry-title {padding:10px;}

	div.slide-entry-wrap article {float:none;}
	.responsive article.slide-entry.av_one_half.first {width:100%!important;padding-bottom:30px;}
	.responsive article.slide-entry.av_one_half {width:100%!important;}
	.responsive #top #wrap_all .slide-entry{margin-left:0%!important}
	div.start-two-third {/*border-right:3px dashed red;*/}

	div.start-one-third-abstand-1 h4 {padding-top:25px;}
	.post-entry-1191 div.start-one-third-abstand-1 h4 {padding-top:0px;}
	.post-entry-6245 div.start-one-third-abstand-1 h4 {padding-top:0px;}

	.page-member-box {}
	.form-check-row1 {float:none;width:100%;}
	.form-check-row2 {float:none;width:100%;}
	.form-check-row3 {clear:both;width:98%;float:none;padding-top:25px;height:55px;}
	.member-submit {position:relative;text-align:center}

	.template-single-blog h1.post-title {font-size:1.3em!important;}

	.responsive article.slide-entry.av_fullwidth {}
	.responsive article.slide-entry.av_fullwidth div.start-box-img {float:none;width:100%;}
	.responsive article.slide-entry.av_fullwidth div.slide-content {width:100%;}

	.start-first-slider .read-more-link a.more-link , .slide-entry-excerpt .read-more-link a.more-link {width:40%;}
	.slide-entry-excerpt .new-read-more a.more-link {width:60%!important;}
	p.read-more-button a {margin-left:18%;margin-right:18%;}
	
	.map-container-text {margin-top: 20px; font-size: 13px; line-height: 20px; text-align: center;}
	

}
@media only screen and (max-width: 520px) {
	
	.new-txt-head {font-size:1.0em;}
	div.post-entry-1191 {margin-top:-80px;}
	div.post-entry-6245 {margin-top:-80px;}


	.start-one-third-abstand-1{margin-left:-8.2%!important;margin-right:-8.2%;}
	.start-one-third-abstand-2{margin-left:-8.2%!important;margin-right:-8.2%;}

	.start-one-third-abstand-1 p, .start-one-third-abstand-1 h6, .start-one-third-abstand-1 h4 {padding-left:7px;}
	.start-one-third-abstand-1 p {padding-right:7px;}
	.post-entry-21 .page-two-third , .post-entry-21 .av_one_third{border-top:none!important;}
	.post-entry-21  .start-one-third-abstand-1 {border-top:3px dashed #097293;}
	.post-entry-21  .start-one-third-abstand-1.without-button {border-top:none!important;}

	.profil-logo {float:none;width:90%;margin-right:0%}
	.profil-title {width:100%;float:none;padding-top:20px;}
	p.read-more-button a {margin-left:6%;margin-right:6%;}

}

@media only screen and (max-width: 480px) {
	
	.new-txt-head {font-size:1.0em;line-height:1.6em;padding-top:0px;width:100%;top:34px;text-align:left;padding-left:12px}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.new-txt-head {font-size:0.9em;line-height:1.0em;padding-top:0px;width:81%;color:white;top:50px;}
	}
	#header_meta.responsive-index {z-index:-1}
	.responsive-logo-top {display:block;position:absolute;left:7%;top:12px;z-index:9999999999;width:180px;display:none!important}
	#advanced_menu_toggle {margin-top:-110px;right:-5px;}
	nav.sub_menu {z-index:0}
	#header_main {padding-left:0px;}

	.print_container {display:none;}

	.template-single-blog h1.post-title {font-size:1.1em!important;}
	.page-member-box {width:100%;height:auto;min-height:190px;margin-bottom:20px;padding-bottom:10px;}
	article.category-mitglieder form {margin:0 auto;}
	
	.factsheet-logo-block {/*background:green*/}
	.av_three_fifth.factsheet-logo-block {padding-top:0!important;padding-bottom:10px!important}
	.page-template-template-blank .factsheet-logo-block .avia-image-container {float:left!important;margin-right:5px;margin-left:2px;margin-bottom:10px}
	.page-template-template-blank .av_three_fifth.factsheet-logo-block {width:100%;}
	.page-template-template-blank .av_three_fifth.factsheet-logo-block .avia-image-container {max-width:200px}
#header_main {padding-left:0!important;padding-right:0!important;margin-left:0!important;margin-right:0!important}
.container_wrap_logo {padding-left:0!important;padding-right:0!important;margin-left:0!important;margin-right:0!important}
.new-txt-head {width:110%!important;margin-left:-20px!important}
}
